<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="channel_event" translatable="false">event</string>

    <string name="app_name" translatable="false">Gami</string>
    <string name="module_account" translatable="false">Account</string>
    <string name="module_profile" translatable="false">profile</string>
    <string name="module_im" translatable="false">IM</string>
    <string name="module_playmate" translatable="false">playmate</string>
    <string name="module_activity" translatable="false">activity</string>
    <string name="module_setting" translatable="false">setting</string>
    <string name="module_order" translatable="false">order</string>
    <string name="module_wallet" translatable="false">wallet</string>
    <string name="module_share" translatable="false">share</string>
    <string name="module_image" translatable="false">image</string>
<!--    <string name="module_account" translatable="false">account</string>-->
<!--    <string name="module_anchor" translatable="false">anchor</string>-->
<!--    <string name="module_attribution" translatable="false">attribution</string>-->
<!--    <string name="module_backpack" translatable="false">backpack</string>-->
<!--    <string name="module_betting_pk" translatable="false">bettingpk</string>-->
<!--    <string name="module_call" translatable="false">Call</string>-->
<!--    <string name="module_couple" translatable="false">Couple</string>-->
<!--    <string name="module_email" translatable="false">Email</string>-->
<!--    <string name="module_emotion" translatable="false">emotion</string>-->
<!--    <string name="module_enter_effect" translatable="false">entereffect</string>-->
<!--    <string name="module_excel" translatable="false">Excel</string>-->
<!--    <string name="module_family" translatable="false">family</string>-->
<!--    <string name="module_follow" translatable="false">follow</string>-->
<!--    <string name="module_game" translatable="false">game</string>-->
<!--    <string name="module_gift" translatable="false">gift</string>-->
<!--    <string name="module_guard_treasure" translatable="false">guardtreasure</string>-->
<!--    <string name="module_headline" translatable="false">headline</string>-->
<!--    <string name="module_level" translatable="false">level</string>-->
<!--    <string name="module_ludo" translatable="false">ludo</string>-->
<!--    <string name="module_medal" translatable="false">medal</string>-->
<!--    <string name="module_message" translatable="false">Message</string>-->
<!--    <string name="module_mic_grab" translatable="false">MicGrab</string>-->
<!--    <string name="module_moment" translatable="false">Moment</string>-->
<!--    <string name="module_music" translatable="false">Music</string>-->
<!--    <string name="module_operation" translatable="false">operation</string>-->
<!--    <string name="module_party" translatable="false">party</string>-->
<!--    <string name="module_pk" translatable="false">pk</string>-->
<!--    <string name="module_profile" translatable="false">profile</string>-->
<!--    <string name="module_rank" translatable="false">Rank</string>-->
<!--    <string name="module_room" translatable="false">room</string>-->
<!--    <string name="module_room_task" translatable="false">roomTask</string>-->
<!--    <string name="module_search" translatable="false">search</string>-->
<!--    <string name="module_setting" translatable="false">Setting</string>-->
<!--    <string name="module_share" translatable="false">share</string>-->
<!--    <string name="module_skin" translatable="false">Skin</string>-->
<!--    <string name="module_store" translatable="false">Store</string>-->
<!--    <string name="module_superadmin" translatable="false">SuperAdmin</string>-->
<!--    <string name="module_theme" translatable="false">theme</string>-->
<!--    <string name="module_userprotect" translatable="false">userprotect</string>-->
<!--    <string name="module_wallet" translatable="false">wallet</string>-->
<!--    <string name="module_webview" translatable="false">webview</string>-->
<!--    <string name="module_youtube" translatable="false">Youtube</string>-->

</resources>
